<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="382fb96f323a76f5e5666c4b5e165feb">
  <dict>
    <!--2023-11-20 14:19:13.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2022-05-24 11:01:46.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2022-05-24 11:01:46.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2022-05-24 11:01:46.000-->
    <int key="max_message_size">614400</int>
    <!--2022-05-24 11:01:46.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 11:01:46.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
